View Single Post
Posts: 343 | Thanked: 1,327 times | Joined on Aug 2012 @ Paris, FR
#10
Originally Posted by Penguin View Post
How about disabling lipstick.service and providing own customized lipstick service that makes systemd to start a wrapper which sets LD_PRELOAD and starts lipstick as privileged?
Tried this. Wasn't working that well. I found another solution that is even easier and more interesting, it is to patch lipstick-qt5. And this works much much better. Stay tuned
__________________
Developer of Friends Facebook client, patchmanager, Phonebot
Blogger at Jollafr and random thoughts on my personnal blog
Support my work
 

The Following User Says Thank You to Sfiet_Konstantin For This Useful Post: